*{
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
}
body{
    background: #f2f2f2;
    font-family: 'Ruda', sans-serif;
    padding: 0px !important;
    margin: 0px !important;
    font-size: 13px;
    color: #878787;
}
a{
    font-weight: 700;
    font-size: 14px;
    color: #878787;
}
.side-menu a{
    color: #fff;
}
.wrapper{
    display: grid;
    grid-template-rows: 80px 1fr;
}

.header{
    background: #188cc5;
    width: 100vw;
    height: 80px;
    padding: 0 20px;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 4px 30px rgba(0, 0, 0, 0.2);
    color: #fff;
}
.wordmark{
    font-size: 24px;
    font-weight: 700;
}
.hader-menu, .brand{
    display: flex;
}
main{
    width: 100vw;
    display: flex;
    height: calc(100vh - 80px);
}
.side-menu{
    display: block;
    position: relative;
    width: 15vw;
    background-color: #2f353a;
}
.content{
    width: 85vw;
    display: flex;
    padding: 20px;
    flex-direction: column;
}
.filter-search{
    width: 100%;
    height: 20vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: cover!important;
    position: relative;
    background: #ffffff;
    margin-bottom: 10px;
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 10px;
}
.search-list{
    width: 25%;
    margin: 0 10px;
}
.search-list span{
    display: block;
    margin-bottom: 5px;
    color: #5C6873;
    font-weight: 700;
}
select,input[type="date"]{
    background: whitesmoke;
    padding: 7px 15px;
    width: 100%;
    border: 1px solid #ddd;
    color: #878787;
}
input[type="date"]{
    height: 33px;
}
.composition select{
    width: 30%;
}
.list-item:focus {
    outline: 2px solid #ddd;
}
.main-data{
    display: flex;
    height: 80vh;
    /* background: #2661f7; */
    margin-top: 10px;
    border-radius: 5px;
    /* border:1px solid #000; */
}
.breadcrumb{
    margin: -20px -20px 20px -20px;
    background: #e0efe7;
}
.breadcrumb-item {
    display: inline-block;
    padding: 10px;
    color: black;
}
.bar-chart{
    width: 60%;
    display: flex;
    flex-direction: column;
    margin-right: 10px;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #ddd;
    background:white;
}
.bar-chart .desc, .growth .desc{
    display: flex;
    justify-content: center;
}
.bar-chart .desc p{
    margin-right: 5px;
}
.bar-chart .desc p:before {
    content: "";
    width: 11px;
    height: 11px;
    display: inline-block;
    margin-right: 5px;
    background: #ff6c89;
}
.bar-chart .desc p:nth-child(2):before{
    background: #efd2cc;
}
.bar-chart .desc p:nth-child(3):before{
    background: #fdbe9c;
}
.data-title{
    font-size: 24px;
    margin-bottom: 20px;
    background: #f5f5f5;
    margin: -10px -10px 0px -10px;
    padding: 10px;
    border-bottom: 1px solid #ddd;
    color: #5C6873;
}
.realization{
    justify-content:space-between;
}
.top-realization{
    width: 40%;
    padding: 10px;
    margin-left: 10px;
    border-radius: 5px;
    border: 1px solid #ddd;
    background: white;
}
table{
    width: 100%;
    text-align: left;
    border-collapse: collapse;
    margin-bottom: 20px;
}
tr:first-child{
    height: 40px;
}
tr:hover td{
    background: #f5f5f5;
}
td{
    height: 30px;
    border-bottom: 1px solid #ddd;
    color: #878787;
}
th{
    color: #898989;
}
.growth .chart{
    width: 60%;
    display: flex;
    background: white;
    margin-right: 10px;
    flex-direction: column;
    padding: 10px;
    border: 1px solid #ddd;
}
.top-growth{
    width: 40%;
    display: flex;
    flex-direction: column;
    margin-left: 10px;
}
.p-growth{
    height: 50%;
    margin-bottom: 10px;
    background: white;
    padding: 10px;
    border: 1px solid #ddd;
}
.n-growth{
    height: 50%;
    margin-top: 10px;
    background: white;
    padding: 10px;
    border: 1px solid #ddd;
}

.composition .chart{
    width: 50%;
    display: flex;
    background: white;
    margin-right: 10px;
    flex-direction: column;
    padding: 10px;
    border: 1px solid #ddd;
}
.composition-table{
    width: 50%;
    display: flex;
    flex-direction: column;
    margin-left: 10px;
    background: white;
    border: 1px solid #ddd;
    padding: 10px;
}
.composition table tr td:first-child:before{
    content: '';
    display: inline-block;
    width: 11px;
    height: 11px;
    margin-right: 5px;
    background: #64f7a7;
}
li.breadcrumb-item:last-child:before {
    content: ">";
    display: inline;
    margin-right: 20px;
    color: black;
}
.menu-list{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 20px;
    color: white;
    list-style: none;
    font-weight: 700;
    text-transform: uppercase;
}
.menu-link:hover {
    background: #188cc5;
}
.menu-link{
    text-align: center;
    padding: 10px;
    margin: 10px 0;
}
.active{
    background: #188cc5;
}
.logout{
    height: 40px;
    width: 60px;
    border-radius: 5px;
    background: #fb4848;
    border: none;
    color: #fff;
    text-transform: capitalize;
}